window.addEventListener("load", function() {

		// change checbox for radio in Decks
		let inputDeck = document.querySelectorAll('.selectit input');
		inputDeck.forEach(function(radioDeck){
			radioDeck.type='radio';
			radioDeck.checked = true;
		});

});// Document
